server {
    server_name _;
    
    listen 80;

    # Domain and SSL Config
    # -------------------------------------------------

    # include snippets/brainson_minimal_ssl_snippet;
    # ssl_certificate /var/lib/dehydrated/certs/{DOMAINNAME}/fullchain.pem;
    # ssl_certificate_key /var/lib/dehydrated/certs/{DOMAINNAME}/privkey.pem;
    # access_log  /var/log/nginx/{DOMAINNAME}.access.log;
    # error_log   /var/log/nginx/{DOMAINNAME}.error.log;

    
    # Shortener Config
    # -------------------------------------------------

    # set $shortener_data_dir "/var/cache/url-shortener"
    # set $shortener_redirects_status 302;

    # WARNING - the following shold NOT be done with more than 1000 Redirects
    # This includes the files to not go to lua after a restart or reload
    # There may exist deprecated ones, but anyway ?
    #
    # include "/var/cache/url-shortener/nginx/*.conf";


    # The Hostname for the application
    set $shortener_host "default";
    # The default locations
    include "snippets/urlshortener_server_snippet.conf";

}
